@media Screen    
{
/*esclusivi per home */
DIV#content3 h1, DIV#content2 h1, DIV#content1 h1{
	COLOR: #E31B23;
}

DIV#content2 .eventbox h2, DIV#content2 .desc h2, DIV#content2 .detail a{
	color: #E31B23;
}

DIV#content3 h2, DIV#content2 h2{
	COLOR: #666666;
	font-size: 1.4em;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}


DIV#content3 h2 a, DIV#content2 h2 a{
	text-decoration: none;
	color: #666666;
}

.sottolinea{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E31B23;
}


/* fine */

DIV#extra A {
	TEXT-DECORATION: none;
}

DIV#extra A:hover {
	TEXT-DECORATION: underline;
}

DIV#extra h1, DIV#extra2 h1{
	COLOR: #E31B23;
	font-size: 1.5em;
	padding-bottom: 3px;
	margin-bottom: 10px;
	margin-top: 15px;
	font-weight: normal;
}

DIV#extra h2, DIV#extra2 h2{
	font-size: 1.1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	font-weight: normal;
	COLOR: #E31B23;
	background-image: url(../images/dot_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 7px;

}

DIV#extra h2 a, DIV#extra2 h2 a{
	COLOR: #E31B23;
}


DIV#extra2 h1 a{
	COLOR: #E31B23;
	TEXT-DECORATION: none;
}

DIV#extra2 h1 a:hover {
	COLOR: #E31B23;
	TEXT-DECORATION: underline;
}

DIV#extra li{
	margin-bottom: 10px;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F46600;
	list-style-type: none;
	margin-left: -20px;
	padding-left: 5px;
}

DIV#extra li a{
	font-size: 0.85em;
	font-weight: bold;
	color: #666666;
}

DIV#percorso span.linkattuale{
	text-decoration: none;
	font-weight: bold;
	COLOR: #E31B23;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 1.1em;
}


/* chiuso*/

}
